PERFDMF_LOADTRIAL(1)

NAME
perfdmf_loadtrial - Command line tool to loada a trial into the perfdmf database.

SYNOPSIS

perfdmf_loadtrial [-h, --help] [-g, --configFile configFile] [-c, --config configuration_name] {-e, --experimentid experimentID} {-t, --trialid trialID} {-x, --experimentname experimentName} {-m, --metadata filename} {-f, --fixnames} {-n, --name name}

DESCRIPTION

This script will create a new experiment in the perfdmf database.

OPTIONS

-g, --configFile configFile specify the path to the file that defines the perfdmf configuration.

-c, --config configuration_name specify the name of the perfdmf configuration -c foo is equalivent to -g <.

-e, --experimentid experimentID specify the id number of the experiment to associate with the new trial.

-t, --trialid experimentID specify the id number of the newly uploaded trial.

-x, --experimentname experimentName specify the name of the experiment to associate with newly uploaded trial.

-m, --metadata filename specify the filename of the XML metadata for this trial.

-n, --name name the name of the application.